.main-partners {
  position: relative;
  padding: 60px 0;
  background: #f0f3f6; }
  @media only screen and (max-width: 992px) {
    .main-partners {
      padding: 30px 0; } }
  .main-partners__all-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 70px; }
    @media only screen and (max-width: 992px) {
      .main-partners__all-wrap {
        margin-bottom: 60px; } }
    @media only screen and (max-width: 576px) {
      .main-partners__all-wrap {
        margin-bottom: 50px; } }
  .main-partners__title {
    text-align: center;
    position: relative;
    font: bold 50px/130% "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    margin: 0 0 40px 0; }
    @media only screen and (max-width: 992px) {
      .main-partners__title {
        margin-bottom: 25px;
        font: bold 30px/130% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 576px) {
      .main-partners__title {
        margin-bottom: 15px; } }
  .main-partners__wrapper {
    position: relative;
    margin: 0 -10px; }
  .main-partners__slider {
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px 40px; }
    @media only screen and (max-width: 992px) {
      .main-partners__slider {
        margin-bottom: 30px; } }
  .main-partners__item-slide {
    position: relative;
    width: -webkit-calc(20% - 20px);
    width: calc(20% - 20px);
    margin: 0 10px 10px;
    opacity: 0;
    -webkit-transition: opacity .4s;
    -o-transition: opacity .4s;
    transition: opacity .4s; }
    .main-partners__item-slide.active {
      opacity: 1; }
    @media only screen and (max-width: 1200px) {
      .main-partners__item-slide {
        width: -webkit-calc(25% - 20px);
        width: calc(25% - 20px); } }
    @media only screen and (max-width: 992px) {
      .main-partners__item-slide {
        width: -webkit-calc(33% - 20px);
        width: calc(33% - 20px); } }
    @media only screen and (max-width: 576px) {
      .main-partners__item-slide {
        width: -webkit-calc(50% - 10px);
        width: calc(50% - 10px);
        margin: 0 5px 5px; } }
  .main-partners__item-shape {
    padding-top: 90%; }
  .main-partners__item-block {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 20px;
    background-color: #f0f3f6; }
  .main-partners__item-pic {
    mix-blend-mode: multiply;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 95%;
    max-width: 85%; }
    @supports (display: flex) {
      .main-partners__item-pic {
        position: static;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        max-height: 100%;
        max-width: 100%; } }
  .main-partners__all-link {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: #313447;
    font: bold 18px/100% "Roboto Condensed", sans-serif; }
    @media only screen and (max-width: 768px) {
      .main-partners__all-link {
        font: bold 14px/100% "Roboto Condensed", sans-serif; } }
    .main-partners__all-link:before {
      content: '';
      position: absolute;
      display: block;
      bottom: 0;
      height: 10px;
      left: 0;
      width: 0;
      background: #9b5096;
      -webkit-transition: width .3s ease;
      -o-transition: width .3s ease;
      transition: width .3s ease; }
      @media only screen and (max-width: 768px) {
        .main-partners__all-link:before {
          height: 7px; } }
    .main-partners__all-link span {
      position: relative;
      z-index: 1; }
    .main-partners__all-link:hover {
      color: #313447; }
      .main-partners__all-link:hover:before {
        width: 100%; }
  .main-partners__btn {
    position: relative; }
